---
title: "Story time: The background to GitLab's product vision"
author: GitLab
author_twitter: gitlab
categories: company
image_title: '/images/blogimages/gitlab-innovate-cover.png'
description: "Watch Head of Product Mark Pundsack's presentation on the history of and inspiration behind our product vision, from our recent summit in Cape Town."
tags: features, inside GitLab
featured: yes
twitter_text: "Story time: The background to @gitlab's product vision"
postType: content marketing
---

Gather round, friends, it's story time. We recently [got together in Cape Town for our company summit](/blog/2018/09/14/gitlab-summit-cape-town-recap/), where, in between bonding and enjoying the local sights, we spent some time reflecting.

Head of Product [Mark Pundsack](/company/team/#MarkPundsack) shared some of the GitLab journey: from our roots as an "ugly, open source knock-off of GitHub" to integrating [CI/CD](/stages-devops-lifecycle/continuous-integration/), building out our [version control](https://docs.gitlab.com/ee/workflow/gitlab_flow.html) capabilities, delivering a much improved user experience and design, all the way to [Concurrent DevOps](/blog/2018/02/26/gitlabs-2018-product-vision/).

There's also a glimpse of where we're heading – for more details you can check out our post on [GitLab's product vision for 2019 and beyond](/blog/2018/10/01/gitlab-product-vision/). Now get comfy, it's time for the back story:

<!-- blank line -->
<figure class="video_container">
  <iframe src="https://www.youtube.com/embed/4B5b5i5lvYQ?start=2374" frameborder="0" allowfullscreen="true"> </iframe>
</figure>
<!-- blank line -->

You can also watch [the entire keynote from our opening day of the summit](https://youtu.be/4BIsON95fl8). We're always happy to hear your thoughts, so feel free to tweet us [@gitlab](http://twitter.com/gitlab).
